Subject: Re: [netatalk-admins] netatalk ip vs atalk

From: "Leo Wierzbowski" <[email-masked]>
Date: Fri, 20 Feb 1998 09:42:13 -0500

Holding down the option key while double-clicking the server in the
chooser did the trick.  Now I see a big difference between appleshare
over tcp/ip and appleshare over ethertalk (and the mac netware
client):

Results of timed reading and writing a 46 MB folder containing 397
files, using the same server hardware with my office PowerMac
8500/120:

IP - write 1:44 - read 1:40 - Linux (Red Hat 5.0)
AT - write 3:37 - read 2:09 - Linux
IPX - write 4:11 - read 3:05 - Netware 4.11

Sincerely,
Leo Wierzbowski

http://grove.ufl.edu/~leo/

Valentine's Day: http://grove.ufl.edu/~leo/val.html

"The University of Florida does not endorse or
 disendorse the content of this document.
 Everything is the author's private opinion."
-----Original Message-----
From: Mark Donnelly <[email-masked]>
To: Leo Wierzbowski <[email-masked]>
Cc: Netatalk list <[email-masked]>
Date: Thursday, February 19, 1998 5:42 PM
Subject: Re: [netatalk-admins] netatalk ip vs atalk

>Are you sure you are, in fact, connecting via Appletalk rather than
>Appletalk/IP?  By default, the client will probe for an Appletalk/IP
>connection on the host machine and use it if available.  I think you
can
>hold down option or something in the chooser to enforce
>Appletalk/Ethertalk...
>
>Hope this helps,
>--Mark
>    "I think so Brain, but if they called them sad meals, then nobody
>        would buy them."
>   --Pinky
>
>
>